## libdist-zilla-config-slicer-perl 0.201

=== debian/changelog ===
libdist-zilla-config-slicer-perl (0.201-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:12:04 +0100

libdist-zilla-config-slicer-perl (0.201-1) unstable; urgency=low

  * Initial Release. (Closes: #853984)

 -- Carnë Draug <carandraug+dev@gmail.com>  Sun, 12 Feb 2017 14:05:26 +0000
