=== debian/control ===
Source: libdist-zilla-config-slicer-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carnë Draug <carandraug+dev@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libconfig-mvp-slicer-perl,
 libdist-zilla-perl,
 libmoose-perl,
 perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-config-slicer-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdist-zilla-config-slicer-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Config-Slicer
Testsuite: autopkgtest-pkg-perl

Package: libdist-zilla-config-slicer-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libconfig-mvp-slicer-perl,
 libdist-zilla-perl,
 libmoose-perl
Description: Config::MVP::Slicer customized for Dist::Zilla
 Dist::Zilla::Config::Slicer is a subclass of Config::MVP::Slicer that
 overrides the default match_package to expand packages according to
 Dist::Zilla's rules.
 .
 It provides Dist::Zilla::Role::PluginBundle::Config::Slicer and
 Dist::Zilla::PluginBundle::ConfigSlicer, which enables config slicing
 into any Dist::Zilla plugin bundle.
