=== debian/watch ===
version=3
https://metacpan.org/release/Dist-Zilla-Config-Slicer   .*/Dist-Zilla-Config-Slicer-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
