## libdist-zilla-config-slicer-perl 0.202

=== debian/changelog ===
libdist-zilla-config-slicer-perl (0.202-1) unstable; urgency=medium

  [ Carnë Draug ]
  IGNORE-VERSION: 0.202-1 # No code changes, only updated meta files.

  * New upstream release.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 16:45:07 +0100
