=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Carnë Draug <carandraug+dev@gmail.com>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libconfig-mvp-slicer-perl,
  libdist-zilla-perl,
  libmoose-perl,
  perl
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-config-slicer-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdist-zilla-config-slicer-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-config-slicer-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-config-slicer-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Config-Slicer
 Testsuite: autopkgtest-pkg-perl
