=== debian/watch ===
version=4
https://metacpan.org/release/Dist-Zilla-Config-Slicer   .*/Dist-Zilla-Config-Slicer-v?@ANY_VERSION@@ARCHIVE_EXT@$
